﻿/*
* name:Global && Pc StyleSheet
* version:v3.4.2
* update:添加百度地图容器样式；默认隐藏百度分享的触控弹层
* date:2017-08-11
*/
.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}

/*挂件分页样式*/
.util-page{font-size:0; color:#000; text-align: center;}
.util-page .gobutton,.util-page .sl,.util-page .num,.util-page .count { color: #000;display: inline-block;border: 1px solid #ededed;margin:10px 0;padding:5px 10px;vertical-align: middle;margin: 0 0 10px -1px;background: #fff; font-size:16px ;font-weight:normal; }
.util-page .gobutton:hover,.util-page .num:hover,.util-page .current{color:#fff; background:#3cabff;}
.util-page span.gobutton,.util-page span.gobutton:hover { color:#000; background-color:#eee; }
.util-page .gobutton .ion{ font-size: .8em;}
.util-page .count { margin-left:10px; color:#000; background:none; border:none; }
.util-page span.jump{ background: none; color: #000;display: inline-block; margin: 0 7px; vertical-align: top;  }
.util-page span.jumpto,.util-page span.jumpto_text,.util-page span.jumpto_text{ background: none; border: none;color: #000; font-size: 14px; }
.util-page .jumpto_inp{ width: 40px; text-align: center; height: 37px; line-height: 37px; vertical-align: top; }

/*百度地图容器-默认高度45%，BdMapArea是防止在同屏版心下地图太大*/
.BdMapArea { margin:0 auto 55px; max-width:1200px; }
.BdMapWrapper { position:relative; width:100%; height:0; padding-bottom:45%; overflow:hidden; }
.BdMapWrapper .BdMapCon { position:absolute; top:0; left:0; width:100%; height:100%; }
@media only screen and (max-width:760px) {
	.BdMapArea { display:none; }
}

/*默认隐藏百度分享触控弹层*/
.bdshare_popup_box { display:none!important;}

/* 雪碧图 */
/* 对齐方案引用(http://www.zhangxinxu.com/wordpress/2016/03/css-layout-base-20px/) */
.ico { display:inline-block; width:20px; height:20px; white-space:nowrap; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(../img/ico.png);
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');vertical-align:middle;}
.ico:before {content:'\3000';}
.ico1_2 { background-position:-20px 0;}
.ico1_3 { background-position:-40px 0;}
.ico1_4 { background-position:-60px 0;}
.ico1_5 { background-position:-80px 0;}
.ico2_1 { background-position:0 -20px;}
.ico2_2 { background-position:-20px -20px;}
.ico2_3 { background-position:-40px -20px;}
.ico2_4 { background-position:-60px -20px;}
.ico2_5 { background-position:-80px -20px;}
.ico3_1 { background-position:0 -40px;}
.ico3_2 { background-position:-20px -40px;}
.ico3_3 { background-position:-40px -40px;}
.ico3_4 { background-position:-60px -40px;}
.ico3_5 { background-position:-80px -40px;}
.ico4_1 { background-position:0 -60px;}
.ico4_2 { background-position:-20px -60px;}
.ico4_3 { background-position:-40px -60px;}
.ico4_4 { background-position:-60px -60px;}
.ico4_5 { background-position:-80px -60px;}
/* 常量设置 */
.wrap { width:1200px; margin-right:auto; margin-left:auto;}
.mwrap { max-width:1366px; margin-right:auto; margin-left:auto;}
/*对ie8设置最小宽度，防止页面错乱*/
/*for ie8*/
body{min-width:1240px\9; overflow-x:auto;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size:14px; line-height:1.6; color:#555; background:#fff;}
a{color:inherit;}
a:hover { color:#084f9d;}
::-moz-selection {color:#fff; background:#3cabff; }
::selection {color:#fff; background:#3cabff; }
::-webkit-input-placeholder { color:#aaa; } 
.placeholder { color:#aaa;}
/*css组件设置*/
.form-control, .input-group-addon, .btn{border-radius:2px; }
.form-control:focus { border-color:#66afe9; outline:0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

/* 网站样式 */

/*头部*/
.header{padding-top:14px;}
/*头部搜索*/
.head_top .search_box{position:relative; height:30px; line-height:30px;}
.head_top .search_inp {padding:0 42px 0 12px; width:0; height:30px; background-color:transparent; background:url(about:blank); border:none; transition:width ease .75s; -webkit-transition:width ease .75s; }
.head_top .search_btn {display:block; position:absolute; top:1px; right:12px; margin-top:0; width:30px; height:30px; background:url(../img/search_ico.png) center center no-repeat; border:none; cursor:pointer; transition:all ease .75s; -webkit-transition:all ease .75s; outline:none; }
.head_top .search_box:hover .search_inp {width:110px; background-color:#fff; border:#084f9d 1px solid; border-radius:14px; width:100px}

/*头部语言版本*/
.head_top .lan {margin-right:10px; }
.head_top .lan_btn {display:block; width:50px; height:30px; line-height:30px; font-size:14px; text-align:center; transition:all ease .75s; -webkit-transition:all ease .75s; }
.head_top .lan_btn.lan_cn {color:#fff; background-color:#084f9d; border-width:1px 1px 1px 0; border-style:solid solid solid dashed; border-color:#084f9d; border-radius:0 16px 16px 0; cursor:default; }
.head_top .lan_btn.lan_cn a{color:#fff;}
.head_top .lan_btn.lan_en {font-family:Arial,sans-serif; color:#084f9d; border-width:1px 0 1px 1px; border-style:solid dashed solid solid; border-color:#084f9d; border-radius:16px 0 0 16px; cursor:pointer; }
/*.head_top .lan_btn.lan_en:hover {color:#084f9d; background-color:#fff; border-color:#fff;}*/

/*底部*/
.f_top{background:#095aaa; padding:49px 0 35px;}
.f_top .left{padding-top:5px; width:70%;}
.f_top .left .tel{font-size:14px; color:#fff;color:rgba(255,255,255,0.8); margin-bottom:15px;}
.f_top .left .tel a{font-size:50px;font-family:"thin_35"; color:#fff; margin-left:10px; line-height:1;}
.f_top .left .addr{font-size:14px; color:#fff; color:rgba(255,255,255,0.8);}
.f_top .left .addr span{font-family:Arial;}
.f_top .right{width:30%; padding-top:5px;}
.f_top .right li{position:relative; width:33%;}
.f_top .right li.li01 .ewm{display:none; position:absolute; bottom:105%;}
.f_top .right li:after{content:''; width:1px; height:62px; background:url(../img/footer02.png) no-repeat center; position:absolute; left:0; top:50%; margin-top:-31px;}
.f_top .right li.li03:after{display:none;}
.f_top .right li .icon{display:block; width:33px; height:29px; background:url(../img/footer01.png) no-repeat; margin:0 auto; transition:all 0.5s ease;}
.f_top .right li.li01 .icon{background-position:-66px 0;}
.f_top .right li.li02 .icon{background-position:-33px 0;}
.f_top .right li.li03 .icon{background-position:0 0;}
.f_top .right li .txt{font-size:13px; color:#fff; color:rgba(255,255,255,0.7); margin-top:20px; text-align:center; padding:0 10px;}
.f_top .right li:hover .txt{color:#fff;}
.f_top .right li:hover .icon{transform:rotateY(180deg);}
.f_bott {background:#0d1f57; padding:23px 0 19px; line-height:1;}
.f_bott li{float:left; margin-right:59px; color:#fff; color:rgba(255,255,255,0.6); font-size:13px;}
.f_bott li .f_company{font-size:13px; padding:0 5px;}
.f_bott li a:hover{color:#fff;}



/*返回顶部*/
.gotop{position:fixed; width:55px; height:55px; background:transparent url(../img/top.png) no-repeat center; right:0; bottom:0; display:inline-block; transition:all 0.5s ease;}
.gotop:hover {background:#084f9d url(../img/top.png) no-repeat center;;}
/*logo以及导航*/
.logo{margin-bottom:17px;}
.logo a{display:block;}
.mobile_key {display:none; font-size:26px; color:#084f9d; margin-top:2px;}
.inav>ul .nav_li{float:left; margin-left:25px; font-size:15px; color:#4c4c4c; position:relative;padding:19px 0;}
.inav>ul .nav_li .nav_layer {position:absolute; top:100%; left:50%; width:230px; background:#084f9d; display:none; margin-left:-115px; padding:20px 0; z-index:10;}
.inav>ul .nav_li .nav_layer .layer_l a {display:block; font-size:15px; color:#fff;/* padding:8px 16%;*/ text-align:center; background:#084f9d; padding:8px 7%;}
.inav>ul .nav_li .nav_layer .nav_ico {width:20px; height:20px; background:url(../img/nav_ico.png) no-repeat;; display:inline-block; vertical-align:middle; background-position:-80px -60px; margin-top:3px;}

/*触控*/
.inav>ul .nav_li .nav_layer .layer_l li:hover a {color:#084f9d; background:#eeeeee; }
.inav>ul .nav_li .nav_layer .layer_l li:hover .nav_ico {background-position:-60px -60px;}

/*了解更多*/
/*首页了解更多*/
.i_more{display:block; width:156px; height:42px; background:#d91300; color:#fff; font-size:16px; text-align:center; line-height:42px; border-radius:50px; margin:0 auto;}
.i_more:hover{color:#fff; background:#e33423;}

/*点击展开处的了解更多*/
.loading_more{position:relative; text-align:center; cursor:pointer; display:none;} 
.loading_more .txt{ display:inline-block; width:184px; height: 42px; background:#d91300; color:#fff; font-size:16px; line-height:42px; border-radius:50px; margin:0 26px;}
.loading_more:hover .txt{background:#e33423;}

.loading_more:before{content:''; width:482px; height:1px; background:#dbdbdb; left:0; top:50%; position:absolute;}
.loading_more:after{content:''; width:482px; height:1px; background:#dbdbdb; right:0; top:50%; position:absolute;} 
.loading_more .up{display:none;}
.loading_more.cur .up{display:inline-block;}
.loading_more.cur .down{display:none;}

/*下层列表的了解更多*/
.btn_more a{ display:block; width:147px; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff; border-radius:50px; background:#d91300;}
.btn_more a:hover{background:#e33423;}

/*下层banner*/
.sec_banner{position:relative; height:330px; overflow:hidden;}
.sec_banner>img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none; z-index:2;}
.sec_banner .crumbs{position:relative; text-align:center; z-index:3; margin-top:124px; color:#fff; font-size:14px;}
.sec_banner .crumbs h1{font-size:40px; font-weight:normal;}
.sec_banner .sec_nav{background:#000; filter:alpha(opacity=50); background:rgba(0,0,0,.5); padding:26px 0 19px; position:absolute; left:0; bottom:0; z-index:3; width:100%;}
.sec_banner .sec_nav ul {font-size:0;}
.sec_banner .sec_nav li{float:left; line-height:1; position:relative; font-size:16px; text-align:center; color:#fff; padding:0 24px; cursor:pointer;}
.sec_banner .sec_nav li a:hover{opacity:0.7; color:#fff;}
.sec_banner .sec_nav li:after{content:''; width:1px; height:14px; background:#fff; background:rgba(255,255,255,0.66); position:absolute; top:50%; margin-top:-7px; right:0;}
.sec_banner .sec_nav li.last:after{display:none;}

/*二级导航吸顶*/
.sec_banner .sec_nav.fixed{position:fixed; top:0; left:0; height:15px; background:#084f9d; filter:alpha(opacity=100);}




/*公共部分*/
.channel_content {padding:70px 0;}
.common-tit{font-size:26px; line-height:1; color:#333; position:relative; padding-left:24px; margin-bottom:30px;}
.common-tit:after{content:''; width:4px; height:44px; background:#d91300; position:absolute; bottom:0; left:0; }

/*分页*/
.pages{font-size:0; margin-top:50px;}
.pages a,
.pages span{line-height:58px;color:#666;background-color: #f0f5f9;display: inline-block;vertical-align: middle;text-align:center;padding:0 30px;font-size:14px;margin:0;}
.pages a:hover,
.pages span.current{color:#fff;background-color: #084f9d;}
.pages a.current{color:#fff;background-color: #084f9d;}
@media only screen and (max-width:760px){
  .pages a, 
  .pages span{line-height:30px; padding:0 6px;}
}
                         

/**********首页**********/
/*banner*/
.ibanner {position:relative;z-index:5}
.ibanner .owl-carousel .item{position:relative; overflow:hidden; height:610px;}
.ibanner .owl-carousel .owl-item img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none;}
.ibanner .owl-carousel .item{display:none;}
.ibanner .owl-carousel .owl-item .item{display:block;}
.ibanner .iban_btn div{width:63px; height:63px; background:url(../img/iban_btn.png) no-repeat; position:absolute; cursor:pointer; top:50%; margin-top:-31px; z-index:2; font-size:0;}
.ibanner .iban_btn.disabled div{display:none;}
.ibanner .iban_btn .owl-prev {left:50px;}
.ibanner .iban_btn .owl-next {background-position:-63px 0; right:50px; }

.ipart .i_infor{line-height:26px; text-align:center; padding: 0 13%;}
.ipart .i_tit{font-size:32px; color:#333333; margin-bottom:20px;}
.ipart .i_con{font-size:15px; color:#666666; margin-bottom:30px;}
.ipart01{padding:79px 0 77px; background:url(../img/ipart01.jpg) no-repeat center;}
.ipart01 .content{margin-top:59px; position:relative;}
.ipart01 .content .owl-carousel .item{display:none;}
.ipart01 .content .owl-carousel .owl-item .item{display:block;}
.ipart01 .content .ip1_btn div{width:42px; height:42px; background:url(../img/ipart01_jt.png) no-repeat; position:absolute; cursor:pointer; top:50%; margin-top:-21px; z-index:2; font-size:0;}
.ipart01 .content .ip1_btn .owl-prev {left:-50px;}
.ipart01 .content .ip1_btn .owl-next {background-position:-42px 0; right:-50px;}
.ipart01 .content .ip1_btn div.disabled{display:none;}

.ipart02 .i_infor .i_tit{color:#fff;}
.ipart02 .i_infor .i_con{color:#fff; color:rgba(255,255,255,.7);}
.ipart02{padding:70px 0 50px; background:url(../img/ipart02.jpg) no-repeat center;}
.ipart02 .rect-35{padding-bottom:35%;}
.ipart02 .content{margin-top:11px; position:relative;}
.ipart02 .content .item .img_{margin-bottom:22px;}
.ipart02 .content .item .img_.last{margin-bottom:0;}
.ipart02 .content .owl-carousel .item{display:none;}
.ipart02 .content .owl-carousel .owl-item .item{display:block;}
.ipart02 .content .ip2_btn div{width:42px; height:42px; background:url(../img/ipart02_jt.png) no-repeat; position:absolute; cursor:pointer; top:50%; margin-top:-21px; z-index:2; font-size:0; transition:all 0.5s ease;}
.ipart02 .content .ip2_btn .owl-prev {left:-62px;}
.ipart02 .content .ip2_btn .owl-next {background-position:-42px 0; right:-62px;}
.ipart02 .content .ip2_btn div:hover{opacity:0.7; filter:alpha(opacity=70)}

.ipart03{padding:63px 0 85px;}
.ipart03 .content .owl-carousel .item{display:none;}
.ipart03 .content .owl-carousel .owl-item .item{display:block;}
.ipart03 .content .item .infor{font-size:18px; color:#fefefe; position:absolute; bottom:0; left:0; width:100%; background:#000;filter:alpha(opacity=40); background:rgba(0,0,0,.4); z-index:3; padding:10px 0; opacity:1; visibility:visible; transition: all 0.3s ease;}
.ipart03 .content .item .infor .txt{padding:0 5%; width:80%;}
.ipart03 .content .item .cover{padding:10px; position:absolute; left: 0; top:0; opacity:0; visibility:hidden; transition: all 0.5s ease;}
.ipart03 .content .item .cover .cover_box{background:#fff; padding:30px 25px;}
.ipart03 .content .item .cover .cover_box .date{font-size:14px; color:#999; line-height:26px; margin-bottom:10px;}
.ipart03 .content .item .cover .cover_box .tit{font-size:16px; color:#084f9d; line-height:24px; height:48px; overflow:hidden; margin-bottom:9px;}
.ipart03 .content .item .cover .cover_box .con{font-size:14px; color:#666; line-height:24px; height:48px; overflow:hidden;}


/*触控*/
.ipart03 .content .item:hover .cover{opacity:1; visibility:visible;}
.ipart03 .content .item:hover .infor{opacity:0; visibility:hidden;}


/***关于我们***/
.about_us .content{background:#f5f5f8;}
.about_us .content .box{padding:60px 40px 45px 40px;}

.about_us01{margin-bottom:60px;}
.about_us01 .box_top .owl-nav>div{display:none;}
.about_us01 .content .box .box_top .year{font-size:50px; color:#084f9d; font-family:Impact; margin-right:25px;}
.about_us01 .content .box .box_top .img_{width:67%;}
.about_us01 .content .box .box_bott{margin-top:60px;}
.about_us01 .content .box .box_bott .txt{font-size:14px; color:#545454; line-height:24px;}

.about_us02{margin-bottom:60px;}
.about_us02 .content .box .box_top .left{float:left; width:40%; margin-right:9%}
.about_us02 .content .box .box_top .right{float:right; width:49%;}
.about_us02 .content .box .right li{margin-bottom:45px;}
.about_us02 .content .box .right li .icon{display:inline-block; width:68px; height:68px; background:url(../img/about_us03.png) no-repeat;transition:all 0.5s ease;}
.about_us02 .content .box .right li.li01 .icon{background-position:0 0;}
.about_us02 .content .box .right li.li02 .icon{background-position:0 -68px;}
.about_us02 .content .box .right li .infor{line-height:24px; float:right; width:80%; margin-left:2%;}
.about_us02 .content .box .right li .infor .tit{font-size:20px; color:#333; margin-bottom:13px;}
.about_us02 .content .box .right li .infor .con{font-size:14px; color:#666;}
.about_us02 .content .box .right li:hover .icon{ transform:rotateY(180deg);}
.about_us03 .content{background:none;}
.about_us03 .content ul{/*height:722px;*/ overflow:hidden;}
.about_us03 .content li{/*float:left; width:24.33%; margin-right:0.83%*/; cursor:pointer; margin-bottom:32px;}
.about_us03 .content li .li_top{background:#f5f5f8; padding-top:45px; padding-left:15px; padding-bottom:15px; color:#000; transition:all 0.3s ease;}
.about_us03 .content li .li_top .tit{font-size:18px; line-height:1;}
.about_us03 .content li .li_top .con{font-size:14px; color:rgba(0,0,0,.8); position:relative; padding:0 15px 0 25px; margin-top:10px; line-height:22px; height: 44px; overflow:hidden;}
.about_us03 .content li .li_top .con:after{content:''; width:20px; height:1px; background:#000; background:rgba(0,0,0,.6); position:absolute; left:1px; top:10px;}
.about_us03 .content .loading_more{margin-top:22px;}


/*触控*/
.about_us03 .content li:hover .li_top{background:#094f9d;color:#fff;}
.about_us03 .content li:hover .li_top .con{color:rgba(255,255,255,.8);}
.about_us03 .content li:hover .li_top .con:after{background:#fff; background:rgba(255,255,255,.6);}



/***合作伙伴partner***/
.partner .content{background:url(../img/partner02.jpg) no-repeat center; /*height:435px;*/ overflow:hidden;}
.partner .content .box{padding:50px 30px 50px 40px; text-align:justify;}
.partner01{margin-bottom:60px;}
/*.partner01 .content .box .box_top{border-bottom:1px solid #fff; border-color:rgba(255,255,255,0.3);}*/
.partner01 .content .box .box_top li{float:left; width:50%;}
.partner01 .content .box .box_top li .li_box{padding:36px 108px 10px;}

.partner01 .box_top li .li_box .icon{display:inline-block; width:50px; height:50px; background:url(../img/partner01.png) no-repeat; float:left; margin-right:35px; transition:all 0.5s ease;}
.partner01 .box_top li.li01 .li_box .icon{background-position:0 0;}
.partner01 .box_top li.li02 .li_box .icon{background-position:-50px 0;}
.partner01 .content .box .box_top li:hover .icon{transform:rotateY(180deg);}
.partner01 .box_top li .li_box .infor{ color:#fff; line-height:24px; float:left}
.partner01 .box_top li .li_box .infor .tit{font-size:20px; margin-bottom:11px; line-height:1;}
.partner01 .box_top li .li_box .infor .con{font-size:14px;}
.partner01 .content .box .box_bott{margin-top:45px;}
.partner01 .content .box .box_bott .txt{font-size:14px; color:#fff; line-height:24px; padding-right:6px;}

.partner02 .content{background:#f5f5f8;}
.partner02 .content .box{padding:60px 40px 70px;}
.partner02 .content .box .intro{font-size:14px; color:#333; margin-bottom:47px}
.partner02 .content .box .mess{margin-bottom:24px;}
.partner02 .content .box .mess label{display:block; font-size:14px; color:#084f9d;}
.partner02 .content .box .mess label span{color:#d91300;}
.partner02 .content .box .mess input{width:80%; height:36px;line-height:36px; padding:0; padding-left:3%; border:1px solid #c3c3c3; margin-top:5px;}
.partner02 .content .box .mess textarea{width:92%; height:128px;line-height:25px; padding:10px 0 0 3%; border:1px solid #c3c3c3; margin-top:5px;}
.partner02 .content .box .btns button{font-size:14px; color:#fff; width:142px; height:35px; line-height:35px; text-align:center; background:#084f9d; padding:0; margin:0; margin-right:18px; border:none; outline:none; cursor:pointer;}
.partner02 .content .box .btns button:hover{background:#2665A8;}

/***新闻列表***/
.news_list01 li{cursor:pointer;}
/*搜索*/
.news_list01 .list_hd{background-color:#f0f0f0;padding:50px 60px 40px;margin-bottom:26px;}
.news_list01 .hd_tit{font-size:20px;color:#1e1e1e;font-weight:normal;height:30px;line-height:30px; margin-right:2%; text-transform:uppercase;}
.news_list01 .inp_box_wrap { width:20%;margin-right:2%; }
.news_list01 .inp_box{display:block;width:100%;height:36px;line-height:36px;padding:0;margin:0;font-size:13px;color:#999;padding:0;text-indent:10px; border:none;}
.news_list01 .inp_box.hd_inp{border:1px solid #e0e0e0; height:34px; line-height:34px;}
.news_list01 .hd_btn{width:14.5%; text-align:center;background-color:#084f9d;font-size:15px;color:#fff;height:36px;line-height:36px;outline:none;cursor:pointer; border:none;}
.news_list01 .select-ui-choose ._arrow{width:16%;right:0;}
.news_list01 .select-ui-choose ._arrow .arr{left:50%;margin:0 0 0 -0.4em;border-color: #969696 transparent transparent;}
body .select-ui-options li:hover,
body .select-ui-options li.hover{background:#084f9d;}
body .select-ui-options-bottom,
.news_list01 .select-ui-choose-bottom.on,
.news_list01 .select_box{border-radius:0px;}
.news_list01 .share a{padding:0;margin:0;background:none;height:20px;line-height:20px;}

.news_list01 .list_date{font-size:14px; color:#084f9d; padding:0 2% 2% 0; border-right:1px solid #e6e6e6; width:60px; font-family:Arial;}
.news_list01 .list_date .day{display:block;font-size:50px;line-height:50px;}
.news_list01 .list_date .year{display:block;font-size:14px;}
.news_list01 .li_box{padding:46px 60px 40px;position:relative;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.news_list01 .list_main{overflow:hidden; width:88%;}
.news_list01 .li_box:after{content: "";width:88%;height:1px;background-color:#e6e6e6;position:absolute;bottom:0;right:0;}
.news_list01 .bd_r{width:20%; margin-left:3%;}
.news_list01 .list_title{font-size:20px; color:#333; display:block;}
.news_list01 .list_p{font-size:14px;color:#464646;line-height:24px;height:52px;overflow:hidden;}
.news_list01 .list_bd .noimg .bd_r{display:none;}

/*分享*/
.news_list01 .list_tool{font-size:13px;color:#ccc;padding:10px 0px;}
.news_list01 .list_tool span{display:inline-block; vertical-align:middle;}
.news_list01 .list_tool span i{vertical-align:0;}
.news_list01 .list_tool .share{cursor:pointer; margin:0 20px;}
.news_list01 .list_tool .share i{vertical-align:top;}

/*触控*/
.news_list01 li:hover .li_box{background-color:#f8f8f8;}
.news_list01 li:hover .li_box:after{background-color:#f8f8f8;}
.news_list01 li:hover .list_title{color:#084f9d;}
   

/***新闻详情***/
.news_detail01 .iconfont {color:#676767;}
.news_detail01 .n_left {width:66.8%; float:left; box-sizing:border-box;}
.news_detail01 ._head ._title {font-size:30px; font-weight:bold; color:#010101; margin-bottom:10px;}
.news_detail01 ._tools {font-size:0; color:#7e7e7e; margin-bottom:15px;}
.news_detail01 ._tools ._tool{font-size:12px; margin-right:10px; height:30px; line-height:30px; overflow:hidden; vertical-align: middle;}
.news_detail01 ._tools .iconfont {font-size:18px; display:inline-block; height:30px; line-height:30px; vertical-align:-2px;}
.news_detail01 ._tools b {font-weight:normal;}
.news_detail01 ._tools #switcher {margin-left:10px;}
.news_detail01 ._tools #switcher ._title{margin-right:5px;font-size:12px;color:#7e7e7e;}
.news_detail01 ._tools #switcher .iconfont {font-size:15px;}
.news_detail01 ._tools .bds_more {float:none; background:none; padding:0;}
.news_detail01 .myart {padding:30px 2.5%; background-color:#fafafa; line-height:2; min-height:200px; font-size:14px; color:#555555; margin-top:20px;}
.news_detail01 .n_right {width:30%; float:right; padding-top:17px;}
.news_detail01 ._back .iconfont {display:block; position:absolute; top:0; right:20px; font-size:20px;}
.news_detail01 ._back a,.news_detail01 ._back .iconfont {color:#084f9d;}
.news_detail01 ._back a {display:block; position:relative; width:70%; height:49px; padding-left:20px; border:#084f9d 1px solid; font-size:20px; line-height:49px;}
.news_detail01 ._back:hover a {background-color:#084f9d;}
.news_detail01 ._back:hover a,
.news_detail01 ._back:hover .iconfont {color:#fff;}
.news_detail01 .list li span,
.news_detail01 .list li a {display:block;}
.news_detail01 .list{margin-top:50px;}
.news_detail01 .list ul {padding:14px 0;}
.news_detail01 .list li {position:relative; padding-bottom:40px;}
.news_detail01 .list li:after {content:''; position:absolute; top:15px; left:0; width:100%; height:1px; background-color:#e2e2e2;  overflow:hidden;}
.news_detail01 ._db ._mark {color:#084f9d;}
.news_detail01 .list a:hover ._mark {color:#084f9d;}
.news_detail01 .list ._mark{display:inline-block; background-color:#fff; padding-right:8px; padding-bottom:10px; font-size:18px; font-weight:bold; position:relative; z-index:10;}
.news_detail01 .list ._date{height:30px; line-height:30px; margin-bottom:7px; font-family:Arial; font-size:13px; color:#676767;}
.news_detail01 .list ._date .iconfont {font-size:20px; height:30px; vertical-align:-2px; margin-left:0;}
.news_detail01 .list a:hover ._title {color:#084f9d;}
.news_detail01 .list ._title{padding-left:5px; font-size:18px;  color:#5c5c5c; line-height:1.5em; font-weight:normal;}
      


/***联系我们***/
.contact_us01 .item{width:47.5%;}
.contact_us01 .item01{margin-right:2.5%;}
.contact_us01 .item02{margin-left:2.5%;}
.contact_us01 .item .item_box{background:#f5f5f8; padding:40px 33px 50px;}
.contact_us01 .item .item_box li i{display:inline-block; width:23px; height:19px; background:url(../img/contact_us.png) no-repeat; margin-right:8px; vertical-align:middle;}
.contact_us01 .item .item_box li.li01 i{background-position:0 0;}
.contact_us01 .item .item_box li.li02 i{background-position:-23px 0;}
.contact_us01 .item .item_box li.li03 i{background-position:-46px 0;}
.contact_us01 .item .item_box li span{display:inline-block; font-size:15px; color:#4c4c4c; line-height:40px; vertical-align:middle;}


/***往届活动列表***/
.activity_list01 li {background:#f8f8f8;}
.activity_list01 li .left{width:50%;}
.activity_list01 li .right{width:50%;}
.activity_list01 li.odd .left{float:left;}
.activity_list01 li.odd .right{float:right;}
.activity_list01 li.even .left{float:right;}
.activity_list01 li.even .right{float:left;}

.activity_list01 li .right .r_box{padding:70px 58px 62px;}
.activity_list01 li .right .r_box .tit{font-size:24px; color:#084f9d; line-height:1; margin-bottom:24px;}
.activity_list01 li .right .r_box .con{font-size:14px; color:#666; line-height:24px; height:72px; overflow:hidden; margin-bottom:44px;}


/***往届活动详情***/
.activity_detail01{margin-bottom:60px;}
.activity_detail01 .content .box{padding:50px 40px; background:#f5f5f8;}

.activity_detail02{margin-bottom:60px;}
.activity_detail02 .content .box li{cursor:pointer; margin-bottom:26px;}
.activity_detail02 .content .box li .cover{background:#094f9d; filter:alpha(opacity=30); background:rgba(9,79,157,0.3); position:absolute; left:0; top:100%; width:100%; height:100%; opacity:0; visibility:hidden; transition:all 0.5s ease; overflow:hidden;}
.activity_detail02 .content .box li .cover .cover_ico{width:86px; height:86px; background:url(../img/activity_det04.png) no-repeat center; position:absolute;left:50%; margin-left:-43px; top:50%; margin-top:-43px;}
.activity_detail02 .content .box li .infor{padding:25px 25px 22px; line-height:1; font-size:16px; color:#333; background:#f5f5f8; transition:all 0.5s ease; display:none;}
.activity_detail02 .content ul{/*height:614px;*/ overflow:hidden;}
.activity_detail02 .content .loading_more{margin-top:22px;}

/*触控*/
.activity_detail02 .content .box li:hover .cover{opacity:1; visibility:visible; top:0;}
.activity_detail02 .content .box li:hover .infor{background:#094f9d; color:#fff}

.activity_detail03 .content .box li{cursor:pointer; margin-bottom:26px;}
.activity_detail03 .content .box li .cover{background:#094f9d; filter:alpha(opacity=30); background:rgba(9,79,157,0.3); position:absolute; left:0; top:100%; width:100%; height:100%; opacity:0; visibility:hidden; transition:all 0.5s ease; overflow:hidden;}
.activity_detail03 .content .box li .cover_ico{width:67px; height:67px; background:url(../img/activity_det05.png) no-repeat center; position:absolute;left:50%; margin-left:-33px; top:50%; margin-top:-33px;}
.activity_detail03 .content .box li .infor{padding:25px 25px 22px; line-height:1; font-size:16px; color:#333; background:#f5f5f8; transition:all 0.5s ease;}
.activity_detail03 .content ul{/*height:614px;*/ overflow:hidden;}
.activity_detail03 .content .loading_more{margin-top:22px;}
/*触控*/
.activity_detail03 .content .box li:hover .cover{opacity:1; visibility:visible; top:0;}
.activity_detail03 .content .box li:hover .infor{background:#094f9d; color:#fff}


/***全球分支****/
.global01 .hd{font-size:18px; color:#084f9d; font-weight:bold; background:#ebebeb; line-height:64px; }
.global01 .hd span{padding-left:35px;}
.global01 .hd .left{float:left; width:50%;}
.global01 .hd .right{float:right; width:50%;}

.global01 .bd li{font-size:14px; color:#666; line-height:64px; border-bottom:1px solid #ebebeb;}
.global01 .bd li a{display:block;}
.global01 .bd li .txt{padding-left:35px;}
.global01 .bd li .left{float:left; width:50%;}
.global01 .bd li .right{float:right; width:50%;}

.global01 .bd li .icon{display:inline-block; width:19px; height:21px; background:url(../img/global01.png) no-repeat center; vertical-align:middle;}
.global01 .bd li span{display:inline-block; vertical-align:middle; padding-left:15px;}
.global01 .bd li:hover{ background:#084f9d; filter:alpha(opacity=10);background:rgba(8,79,157,0.1); color:#084f9d;}


/***下载列表***/
.download01 .download_item{height:104px;padding-right:.6%;line-height:104px;border-bottom:1px solid #e1e8ed;}
.download01 .download_item:hover{background-color:#eef2f5; border-color:#eef2f5;}
.download01 .date{width:9.3%; height:100%; padding-right:2.9%; font-family:Arial; text-align:right; color:#6b6b6b;}
.download01 .date .center_box{display:inline-block; vertical-align:middle;}
.download01 .date span{display:block; padding-right:3px; font-size:14px; line-height:18px}
.download01 .date strong{display:block; font-size:30px; line-height:32px; font-weight:normal;}
.download01 .tit{width:57%; padding-right:3%; font-size:16px; color:#272727; font-weight:normal;}
.download01 .item_btn{width:10%; height:100%; font-size:15px; color:#6b6b6b; line-height:104px; background-position:center left; background-repeat:no-repeat;margin-right:5%;}
.download01 .download_item:hover .date,
.download01 .download_item:hover .item_btn{color:#3caaff;}

/*表单弹窗*/
.box_bg{position:fixed; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=50); background:rgba(0,0,0,.5); z-index:11; display:none;}
.box_close{width:22px; height:22px; background:url(../img/about_close.png) no-repeat center; position:fixed; right:5%; top:5%; z-index:12; cursor:pointer; display:none;}
.box_form{position:fixed; width:930px; top:5%; left:50%; margin-left:-465px; background:#fff; z-index:12; bottom:5%; overflow-y:auto; display:none;}
.box_form .content{padding:74px 1px 98px 87px;}
.box_form .content .infor{width:90%; line-height:24px;font-size:14px;}
.box_form .content .infor .tit{font-weight:bold; color:#de0000}
.box_form .content .infor .con{font-weight:bold; color:#333; margin:4px 0 40px;}
.box_form .content .mess{width:40%; margin-right:10%; float:left; margin-bottom:20px;}
.box_form .content .mess.liuyan{width:100%;}
.box_form .content .mess label{display:block; font-size:14px; color:#084f9d; font-weight:bold;}

.box_form .content .mess input{width:95%; height:36px;line-height:36px; padding:0; padding-left:3%; border:1px solid #c3c3c3; margin-top:3px;}
.box_form .content .mess textarea{width:92%; height:128px;line-height:25px; padding:10px 0 0 3%; border:1px solid #c3c3c3; margin-top:5px;}
.box_form .content .btn button{font-size:14px; color:#fff; width:142px; height:35px; line-height:35px; text-align:center; background:#084f9d; padding:0; margin:0; margin-right:18px; border:none; outline:none; cursor:pointer;}
/*大于1366的时候隐藏滚动条*/
.box_form.hide_scroll{overflow-y:hidden;}

                         
/***会员须知***/
.member .loading_more{display:block; margin-top:40px;}
.member .loading_more:hover a{color:#fff;}


/*ct简介*/
.ct_intro01 .con{font-size:14px; color:#666; margin-bottom:40px;}
.ct_intro01 .content .left{width:32.75%; float:left; margin-right:0.75%;}
.ct_intro01 .content .right{width:66.5%; float:right;}
.ct_intro01 .rect-120{padding-bottom:120.6%;}
.ct_intro01 .rect-59{padding-bottom:59%;}
.ct_intro01 .left .infor{position:relative; width:78%; margin:14% auto 0;}
.ct_intro01 .left .infor .t{font-size:24px; color:#fff; line-height:24px; margin-bottom:30px;}
.ct_intro01 .left .infor .c{font-size:14px; color:#fff; line-height:22px;}
.ct_intro01 .left .cover{position:absolute; width:100%; height:100%; background:#094f9d; filter:alpha(opacity=70); background:rgba(9,79,157,.7); opacity:0; visibility:hidden; transition:all 0.5s ease;}
.ct_intro01 .left:hover .cover{opacity:1; visibility:visible;}

.ct_intro01 .right li{margin-bottom:8px;}
.ct_intro01 .right li .cover{position:absolute; width:100%; height:100%; background:#094f9d; filter:alpha(opacity=70); background:rgba(9,79,157,.7); opacity:0; visibility:hidden; transition:all 0.5s ease;}
.ct_intro01 .right li .intro{position:relative; width:83%; margin:15% auto 0;}
.ct_intro01 .right li .intro i{display:block; margin:0 auto 35px; transition:all 0.5s ease;}
.ct_intro01 .right li .intro .icon01{width:49px; height:64px; background:url(../img/ct_ico01.png) no-repeat center;}
.ct_intro01 .right li .intro .icon02{width:38px; height:64px; background:url(../img/ct_ico02.png) no-repeat center;}
.ct_intro01 .right li .intro .icon03{width:52px; height:64px; background:url(../img/ct_ico03.png) no-repeat center;}
.ct_intro01 .right li .intro .icon04{width:50px; height:64px; background:url(../img/ct_ico04.png) no-repeat center;}
.ct_intro01 .right li .intro .txt{font-size:14px; color:#fff; line-height:22px; height:66px; overflow:hidden;}

.ct_intro01 .right li:hover .cover{opacity:1; visibility:visible;}
.ct_intro01 .right li:hover .intro i{transform:rotateY(180deg);}



/*第五届活动*/
.five_banner {height:519px;}
.five_activity{padding-bottom:0;}
.five_activity .content{ background:#f5f5f8; overflow:hidden;}
.five_activity01{margin-bottom:60px;}
.five_activity01 .content .box{padding:50px 40px;}
.five_activity01{margin-bottom:60px;}

.five_activity01 .content .box .box_top li{float:left; width:50%;}
.five_activity01 .content .box .box_top li .li_box{padding:13px 108px 35px;}

.five_activity01 .box_top li .li_box .icon{display:inline-block; width:50px; height:55px; background:url(../img/five01.png) no-repeat; margin-right:28px; transition:all 0.5s ease;}
.five_activity01 .box_top li.li01 .li_box .icon{background-position:0 0;}
.five_activity01 .box_top li.li02 .li_box .icon{background-position:-50px 0;}
.five_activity01 .box_top li:hover .li_box .icon{transform:rotateY(180deg);}
.five_activity01 .box_top li .li_box .infor{font-size:16px; color:#333; display:inline-block; vertical-align:10px;}
.five_activity01 .box_top li .li_box .infor span{color:#084f9d; font-weight:bold;}
.five_activity01 .box_bott{font-size:14px; color:#666666; line-height:24px;}

.five_activity02{margin-bottom:60px;}
.five_activity02 .content{background:none;}
.five_activity02 .content ul{/*height:722px;*/ overflow:hidden;}
.five_activity02 .content li{/*float:left; width:24.33%; margin-right:0.83%*/; cursor:pointer; margin-bottom:32px;}
.five_activity02 .content li .li_top{background:#f5f5f8; padding-top:45px; padding-left:15px; padding-bottom:15px; color:#000; transition:all 0.3s ease;}
.five_activity02 .content li .li_top .tit{font-size:18px; line-height:1;}
.five_activity02 .content li .li_top .con{font-size:14px; color:rgba(0,0,0,.8); position:relative; padding:0 15px 0 25px; margin-top:10px; height:44px; overflow:hidden;}
.five_activity02 .content li .li_top .con:after{content:''; width:20px; height:1px; background:#000; background:rgba(0,0,0,.6); position:absolute; left:1px; top:10px;}
.five_activity02 .content .loading_more{margin-top:22px;}

/*触控*/
.five_activity02 .content li:hover .li_top{background:#094f9d;color:#fff;}
.five_activity02 .content li:hover .li_top .con{color:rgba(255,255,255,.8);}
.five_activity02 .content li:hover .li_top .con:after{background:#fff; background:rgba(255,255,255,.6);}

.five_activity03{margin-bottom:60px;}
.five_activity03 .content{background:none;}

.five_activity04{margin-bottom:60px;}
.five_activity04 .rect-35{padding-bottom:35%;}
.five_activity04 .content{background:none}
.five_activity04 .content ul{overflow-y:hidden;}
.five_activity04 .content li{width:17.8%; margin-right:2.5%; float:left; margin-bottom:22px;}
.five_activity04 .content li.five{margin-right:0;}
.five_activity04 .content li .img_{border:1px solid #ccc;}
.five_activity04 .loading_more{margin-top:33px;}

.five_activity05 .content{background:url(../img/five11.jpg) no-repeat center; overflow:hidden; padding:84px 0;}
.five_activity05 .content .infor{line-height:24px; font-size:14px; color:#666;}
.five_activity05 .content .infor .t{font-size:24px; color:#084f9d; font-weight:bold; margin-top:10px; margin-bottom:28px;}
.five_activity05 .content .infor .c{}
.five_activity05 .content .infor .c span{font-weight:bold; color:#d91300;}
.five_activity05 .content .infor .contact .tel{margin-right:49px;}
.five_activity05 .loading_more {display: block; margin-top: 40px; }
.five_activity05 .loading_more .txt{display: block;margin:0;}
.five_activity05 .loading_more:before{display:none;}
.five_activity05 .loading_more:after{display:none;}
.five_activity05 .loading_more:hover a {color: #fff;}


/*首页新闻了解更多*/
.i_loading_more{position:relative;text-align:center;cursor:pointer; margin-top:50px;} 
.i_loading_more .txt{ display:inline-block; width:184px; height: 42px; background:#d91300; color:#fff; font-size:16px; line-height:42px; border-radius:50px; margin:0 26px;}
.i_loading_more:hover .txt{background:#e33423;}
.i_loading_more:before{content:''; width:38%; height:1px; background:#dbdbdb; left:0; top:50%; position:absolute;}
.i_loading_more:after{content:''; width:38%; height:1px; background:#dbdbdb; right:0; top:50%; position:absolute;} 
.i_loading_more a:hover{color:#fff;}



/*首页轮播改版*/
.ipart02{padding:70px 0 50px; background:url(../img/ipart02.jpg) no-repeat center;}
.ipart02{padding:70px 0 50px; background:url(../img/ipart02.jpg) no-repeat center;}
.ipart02_new #ip2_img{overflow:hidden; padding:0 60px; position:relative; margin-top:11px; position:relative;}
.ipart02_new #ip2_img .rect-35{padding-bottom:35%;}
.ipart02_new #ip2_img .item .img_{margin-bottom:22px;}
.ipart02_new #ip2_img .item .img_.last{margin-bottom:0;}
.ipart02_new #ip2_img{overflow:hidden; padding:0 60px; position:relative; margin-top:60px}
.ipart02_new #ip2_img .bd{overflow:hidden;}
.ipart02_new #ip2_img .item{width:17%;}
.ipart02_new #ip2_img .item .box{margin:0 11px;}
.ipart02_new #ip2_img .hd .prev{width:60px; height:60px; position:absolute; top:50%; background:url(../img/arrow_left.png) center center no-repeat; left:0; margin-top:-30px}
.ipart02_new #ip2_img .hd .next{width:60px; height:60px; position:absolute; top:50%; background:url(../img/arrow_right.png) center center no-repeat; right:0; margin-top:-30px;}



/*底部二维码修改*/
/*.f_top .right li{display:inline-block; vertical-align:bottom;}
.f_top .right li{width:32%;}
*/
.f_top .right li .img{ width: 40%; margin: -7px auto 0;}
.f_top .right li.li01 .txt{margin-top:10px;}
.ct_intro .loading_more{display:block; margin-top:40px;}
.ct_intro .loading_more:hover a{color:#fff;}

.ibanner{min-height: 300px;}


.error .pt1 .box{margin-left: 17%;width: 72%;}
.error .pt1 .tit{font-size: 150px;line-height: 1;color: #ea5613;margin-bottom: 20px;margin-top:130px;}
.error .pt1 .tit .ion{width: 127px;height: 113px;display: inline-block;background-image: url(../img/error.jpg);background-repeat: no-repeat;background-position: 0 0;margin-right: 25px;}
.error .pt1 .t2{font-size: 43px;line-height: 1;color: #000;margin-bottom: 20px;}
.error .pt1 .t3{font-size: 17px;color: #000;margin-bottom: 30px;}
.error .pt1 .t3 a{text-decoration: underline;color: #ea5613;}
.error .pt1 .t4{font-size: 16px;color: #000;margin-bottom: 30px;}
.error .pt1 .form{width: 100%;position: relative;margin-bottom: 100px;}
.error .pt1 .form .input_t{width: 100%;height: 100%;border: none;outline: 0;border: 1px solid #f2f2f2;height: 58px;line-height: 58px;font-size: 18px;padding: 0;text-indent: 30px;}
.error .pt1 .form .submit_b{position: absolute;border: none;outline: 0;padding: 0;margin: 0;width: 122px;height: 50px;line-height: 50px;right: 5px;top: 50%;margin-top: -25px;background-color: #ea5613;color: #fff;text-align: center;font-size: 18px;cursor: pointer;transition: all .5s ease;-webkit-transition: all .5s ease;}
.error .pt1 .form .submit_b:hover{background-color: #000;}
.error .pt1 .form:hover .submit_b{opacity: 1;filter: alpha(opacity=100);}